Bug 822201 - Richfaces kitchensink archetype - when creating member with long email or name, the list of members exceeds its panel
Richfaces kitchensink archetype - when creating member with long email or nam...
Status: CLOSED WONTFIX
Product: JBoss Enterprise WFK Platform 2
Classification: JBoss
Component: Examples, RichFaces (Show other bugs)
2.0.0.ER5
All Linux
low Severity low
: ---
: 2.0.0.DR3
Assigned To: Brian Leathem
Pavol Pitonak
rf-kitchensink
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-16 11:53 EDT by Juraj Huska
Modified: 2014-09-30 19:37 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-24 09:09:51 EDT
Type: Enhancement
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker RF-12251 Minor Resolved kitchensink archetype - when creating member with long email or name, the list of members exceeds its panel 2012-09-24 09:08:24 EDT

  None (edit)
Description Juraj Huska 2012-05-16 11:53:23 EDT
When creating a new member with long name or email, the table with members exceeds its panel. Please take a look at the attached screenshot (tableExceedKitchenSink.png) at linked issue. 

There is also screenshot from mobile kitchensink, is rendered in a way that it has to be scrolled to view all data. Also notice the white box in right top corner (iphoneBigTable).

Version-Release number of selected component (if applicable):
Richfaces 4.2.1.Final
Comment 1 JBoss JIRA Server 2012-06-13 18:47:39 EDT
Brian Leathem <bleathem@gmail.com> updated the status of jira RF-12251 to Resolved
Comment 2 JBoss JIRA Server 2012-06-13 18:47:39 EDT
Brian Leathem <bleathem@gmail.com> made a comment on jira RF-12251

Implemented viewport switching to show all columns in landscape mode, and hide some of them in portrait mode
Comment 3 JBoss JIRA Server 2012-08-02 08:12:02 EDT
Jan Papousek <jpapouse@redhat.com> updated the status of jira RF-12251 to Reopened
Comment 4 JBoss JIRA Server 2012-08-02 08:12:02 EDT
Jan Papousek <jpapouse@redhat.com> made a comment on jira RF-12251

The issue hasn't been solved. To reproduce the behaviour:
# deploy kitchensink application
# open http://localhost:8080/richfaces-kitchensink/
# register an user with a long e-mail address -> table exceeds
Comment 5 JBoss JIRA Server 2012-08-08 10:20:27 EDT
Lukáš Fryč <lfryc@redhat.com> made a comment on jira RF-12251

Removing fixVersion to assess the issue again.
Comment 6 JBoss JIRA Server 2012-08-21 20:53:26 EDT
Brian Leathem <bleathem@gmail.com> updated the status of jira RF-12251 to Resolved
Comment 7 JBoss JIRA Server 2012-08-21 20:53:26 EDT
Brian Leathem <bleathem@gmail.com> made a comment on jira RF-12251

For the purpose of a demo app, I believe this behavior to be acceptable.
Comment 8 Karel Piwko 2012-09-24 09:09:51 EDT
Closed as WONTFIX according to upstream resolution.

Note You need to log in before you can comment on or make changes to this bug.